{
  "version": "0.2.0",
  "configurations": [
    {
      "type": "node",
      "request": "attach",
      "name": "Attach",
      "skipFiles": ["<node_internals>/**"],
      "port": 9229,
      "sourceMaps": true,
      "outFiles": ["${workspaceFolder}/*.js"]
    }
    // {
    //   "console": "integratedTerminal",
    //   "internalConsoleOptions": "neverOpen",
    //   "name": "Launch",
    //   "cwd": "${workspaceRoot}",
    //   "runtimeExecutable": "yarn",
    //   "runtimeArgs": [
    //     "dev"
    //   ],
    //   "request": "launch",
    //   "restart": true,
    //   "sourceMaps": true,
    //   "envFile": "${workspaceFolder}/.env",
    //   "skipFiles": [
    //     "<node_internals>/**"
    //   ],
    //   "type": "node"
    // }
  ]
}
